### Property

# Handy Leaflet:visible-child-name

since: 1.0

#### Declaration

    property visible-child-name: utf8 [ read, write ]

#### Description [src]

The name of the widget currently visible when the leaflet is folded.

See `HdyLeaflet:visible-child`.

Type:`gchar*`

Available since: 1.0

Default value | NULL
Getter method | `hdy_leaflet_get_visible_child_name()`
Setter method | `hdy_leaflet_set_visible_child_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no